Bug 1028656 - [abrt] WARNING: CPU: 0 PID: 10578 at kernel/power/suspend_test.c:53 suspend_test_finish+0x81/0x90()
[abrt] WARNING: CPU: 0 PID: 10578 at kernel/power/suspend_test.c:53 suspend_t...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8e2a03a0bf4e7bbebea91c40e09...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 01:37 EST by sean_mccully
Modified: 2015-09-08 18:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 11:14:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (60.48 KB, text/plain)
2013-11-09 01:37 EST, sean_mccully
no flags Details

  None (edit)
Description sean_mccully 2013-11-09 01:37:07 EST
Description of problem:
don't remember

Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 0 PID: 10578 at kernel/power/suspend_test.c:53 suspend_test_finish+0x81/0x90()
Component: suspend devices, time: 17853
Modules linked in: vfat fat tun xt_CHECKSUM fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack bnep bluetooth ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw mmc_block arc4 hp_wmi sparse_keymap rtsx_pci_sdmmc rtsx_pci_ms memstick kvm_amd kvm rt2800usb rt2x00usb rt2800lib rt2x00lib joydev uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core mac80211 videodev microcode snd_hda_codec_idt serio_raw cfg80211 media crc_ccitt k10temp rfkill snd_hda_codec_hdmi snd_hda_intel i2c_piix4 snd_hda_codec snd_hwdep sdhci_pci snd_seq sdhci snd_seq_device mmc_core snd_pcm rtsx_pci r8169 mii mfd_core snd_page_alloc snd_timer shpchp snd soundcore wmi video hp_accel lis3lv02d input_polldev acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm pata_atiixp drm i2c_core
CPU: 0 PID: 10578 Comm: systemd-sleep Not tainted 3.12.0-0.rc7.git4.1.fc21.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv6 Notebook PC/1805, BIOS F.13 11/29/2011
 0000000000000009 ffff88031ac7bd28 ffffffff8173fbb4 ffff88031ac7bd70
 ffff88031ac7bd60 ffffffff8107570d 00000000000045bd ffffffff81a2ff70
 0000000000000004 0000000000000003 ffffffff81a2c57b ffff88031ac7bdc0
Call Trace:
 [<ffffffff8173fbb4>] dump_stack+0x54/0x74
 [<ffffffff8107570d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8107577c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff810cced1>] suspend_test_finish+0x81/0x90
 [<ffffffff810cc5bf>] suspend_devices_and_enter+0x7f/0x690
 [<ffffffff810ccd48>] pm_suspend+0x178/0x260
 [<ffffffff810cb759>] state_store+0x79/0xf0
 [<ffffffff8137382f>] kobj_attr_store+0xf/0x20
 [<ffffffff8127704b>] sysfs_write_file+0xdb/0x150
 [<ffffffff811f34c0>] vfs_write+0xc0/0x1f0
 [<ffffffff812136f7>] ? fget_light+0x3a7/0x510
 [<ffffffff811f3f3c>] SyS_write+0x4c/0xa0
 [<ffffffff81752aa9>] system_call_fastpath+0x16/0x1b
Comment 1 sean_mccully 2013-11-09 01:37:19 EST
Created attachment 821856 [details]
File: dmesg
Comment 2 Josh Boyer 2013-12-16 10:11:28 EST
Are you still seeing this with 3.12 final or 3.13-rc4?
Comment 3 sean_mccully 2013-12-16 11:14:53 EST
This appears to be working
Comment 4 lejeczek 2014-10-27 03:57:25 EDT
Description of problem:
resuming from suspend mode, probably.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.18.0-0.rc1.git3.1.fc22.x86_64 root=/dev/mapper/fedora_ceb188-root ro rd.lvm.lv=fedora_ceb188/root rd.lvm.lv=fedora_ceb188/swap rd.luks.uuid=luks-7e0cfe2d-fdc5-4fd2-9f91-fd094af67622 rhgb quiet LANG=en_GB.UTF-8
kernel:         3.18.0-0.rc1.git3.1.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 3771 at kernel/power/suspend_test.c:55 suspend_test_finish+0x88/0x90()
Component: suspend devices, time: 15012
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack cfg80211 ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep joydev hp_wmi sparse_keymap btusb bluetooth rfkill kvm_amd uvcvideo kvm videobuf2_vmalloc cdc_ether videobuf2_core usbnet videobuf2_memops v4l2_common videodev serio_raw snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic hid_lenovo media snd_hda_intel snd_hda_controller edac_core k10temp edac_mce_amd fam15h_power
 snd_hda_codec rtsx_pci_ms snd_seq snd_hwdep i2c_piix4 memstick snd_seq_device snd_pcm snd_timer snd shpchp soundcore wmi hp_accel tpm_tis lis3lv02d tpm_infineon input_polldev tpm video hp_wireless acpi_cpufreq dm_crypt radeon crct10dif_pclmul crc32_pclmul crc32c_intel rtsx_pci_sdmmc i2c_algo_bit mmc_core ghash_clmulni_intel drm_kms_helper ttm rtsx_pci mfd_core drm r8169 mii
CPU: 2 PID: 3771 Comm: systemd-sleep Not tainted 3.18.0-0.rc1.git3.1.fc22.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook 745 G2/221C, BIOS M84 Ver. 01.03 07/04/2014
 0000000000000000 00000000a1d1aecb ffff88022d4fbc88 ffffffff8185b478
 0000000000000000 ffff88022d4fbce0 ffff88022d4fbcc8 ffffffff810ab9f1
 0000000000e5f920 ffffffff81c7f248 0000000000003aa4 ffffffff81c7f2bd
Call Trace:
 [<ffffffff8185b478>] dump_stack+0x4e/0x68
 [<ffffffff810ab9f1>] warn_slowpath_common+0x81/0xa0
 [<ffffffff810aba65>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81113858>] suspend_test_finish+0x88/0x90
 [<ffffffff8111267a>] suspend_devices_and_enter+0xfa/0xcb0
 [<ffffffff81113737>] pm_suspend+0x507/0x580
 [<ffffffff81111430>] state_store+0x80/0x100
 [<ffffffff8141ea5f>] kobj_attr_store+0xf/0x20
 [<ffffffff81302869>] sysfs_kf_write+0x49/0x60
 [<ffffffff81301ba9>] kernfs_fop_write+0xf9/0x180
 [<ffffffff8127319a>] vfs_write+0xba/0x200
 [<ffffffff8186621c>] ? retint_swapgs+0x13/0x1b
 [<ffffffff81273cec>] SyS_write+0x5c/0xd0
 [<ffffffff818655e9>] system_call_fastpath+0x12/0x17

Note You need to log in before you can comment on or make changes to this bug.